Hi
I am having multiple ZFD 6.5 Server in my environment, now I am going
to upgrade those ZFD 6.5 server to ZFD 6.5 SP2. In that respect I woul
like to know that if I only upgrade my server to ZFD 6.5 SP 2 then will
my clients using ZEN Agent 6.5 with out any Support Pack will be able to
communicate to the ZFD 6.5 SP 2 server.
Do I realy need to upgrade my zen client Agent to ZDF6.5 SP2 to
communicate with the server or the oldrd agent with out any Support
Pack will be able to communicate with the servers.


--
kallol